<ng-container *transloco="let t; read: 'organization'">
  <div class="center-container">
    <div class="column">
      <h2 class="item">{{t('need_membership')}}</h2>
      <br>
      <button
        class="item mat-button-big"
        mat-raised-button
        color="primary"
        (click)="orgOverview()">
        {{t('go_to_org_list')}}
      </button>
    </div>
  </div>
</ng-container>
